<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio HTML 1</title>
    <link rel="stylesheet" href="styles/main.css" />
  </head>

  <body>
    <form class="form" action="ejercicio-3">
      <fieldset>
        <legend>Datos personales</legend>
        <label for="nombre"
          >Nombre:
          <input class="required" type="text" name="nombre" required autofocus
        /></label>
        <label for="email"
          >Correo electrónico:
          <input class="required" type="email" name="email" required
        /></label>
        <label for="Url"
          >Url:
          <input
            type="text"
            name="Url"
            placeholder="Escribe la URL de tu página web personal"
        /></label>
      </fieldset>
      <fieldset>
        <legend>Otros</legend>
        <label for="fecha">Fecha: <input type="date" name="Fecha" /></label>
        <label for="tiempo">Tiempo: <input type="time" name="tiempo" /></label>
        <label for="fecha-y-hora"
          >Fecha y hora: <input type="datetime" name="fecha-y-hora"
        /></label>
        <label for="mes">Mes: <input type="month" name="mes" /></label>
        <label for="semana">Semana: <input type="week" name="semana" /></label>
        <label for="numero"
          >Numero: <input type="number" name="numero" min="-10" max="10"
        /></label>
        <label for="telefono"
          >Telefono: <input type="number" name="nombre"
        /></label>
        <label for="color"
          >Color favorito: <input type="text" name="color"
        /></label>
      </fieldset>

      <button type="submit" value="Enviar">Enviar</button>
    </form>
  </body>
</html>
